
body,h1,h2,h3,h4,h5 
{
	font-family: "Raleway", sans-serif;
	background-color: #006008; /* Entspricht BGCOLOR */
    color: #FFFFFF;           /* Entspricht TEXT */
}

/* Stile für Links */
a:link {
    color: #E0E080; /* Entspricht LINK (unbesuchter Link) */
}

a:visited {
    color: #B0A060; /* Entspricht VLINK (besuchter Link) */
}

a:active {
    color: #E0E080; /* Entspricht ALINK (aktiver Link, beim Klicken) */
}

* { box-sizing: border-box; }


.frame-pink {
    border: 25px solid #e6007e; /* Rosa Rahmen */
    /* Optional: Füge Innenabstand hinzu, damit der Inhalt nicht direkt am Rahmen klebt */
    padding: 5px;
    /* Optional: Setze eine maximale Breite und zentriere den Wrapper, wenn die Seite sehr breit ist */
    max-width: 1920px; /* Beispielbreite */
    margin: 0 auto; /* Zentriert den Block */
	/* Option A: Mindesthöhe des gesamten Viewports 
    min-height: 100vh; /* 'vh' bedeutet "viewport height". Stellt sicher, dass das Element mindestens die Höhe des Browserfensters hat. */
    padding-bottom: 25px */
}

.banner
{
	height: 600px;
    border-style: none;
	padding: 50px 75px 0px 75px;
	
	background: url('jpg/Profil_2018_04_A2_512.jpg'), url('jpg/Moewe_IMG_2057.jpg');
    background-size: 20em, contain; 
	background-repeat: no-repeat, no-repeat;
    background-origin: content-box, padding-box;
    background-position: left bottom, left top;
}

.leftedge
{
	width: 20%;
	border: 1px solid red;
}

.row::after
{
    content: "";
    clear: both;
    display: table;
}

.impressum-text {
    /* Schriftart */
    font-family: "Calibri", sans-serif; /* Entspricht <font face="Calibri, sans-serif"> */

    /* Schriftgröße */
    font-size: 8pt; /* Entspricht <font size="1" style="font-size: 8pt"> */

    /* Zeilenhöhe */
    line-height: 100%; /* Entspricht style="line-height: 100%" */

    /* Unterer Außenabstand (margin-bottom) */
    margin-bottom: 0; /* Entspricht margin-bottom: 0cm */
}

/* small displays */
[class*="col-"] 
{
	float: left;
	width: 100%;
}

/* mindestens 60 Buchstaben M als Breite (tablets) */
@media only screen and (min-width: 60em)
{
	.col-tablet-1  {width: 10%;}
	.col-tablet-2  {width: 20%;}
	.col-tablet-3  {width: 30%;}
	.col-tablet-4  {width: 40%;}
	.col-tablet-5  {width: 50%;}
	.col-tablet-6  {width: 60%;}
	.col-tablet-7  {width: 70%;}
	.col-tablet-8  {width: 80%;}
	.col-tablet-9  {width: 90%;}
	.col-tablet-10  {width: 100%;}
	.col-tablet-side {width: 2%;}
	.col-tablet-text {width: 96%;}
}

/* mindestens 100 Buchstaben M als Breite (desktops) */
@media only screen and (min-width: 100em)
{
	.col-1  {width: 10%;}
	.col-2  {width: 20%;}
	.col-3  {width: 30%;}
	.col-4  {width: 40%;}
	.col-5  {width: 50%;}
	.col-6  {width: 60%;}
	.col-7  {width: 70%;}
	.col-8  {width: 80%;}
	.col-9  {width: 90%;}
	.col-10  {width: 100%;}
	.col-side {width: 8%;}
	.col-text {width: 84%;}
}

